Subject: [bug#57194] [PATCH] gnu: cmh: Update to 1.1.1.

From: Ludovic Courtès <[email-masked]>
Date: Fri, 02 Sep 2022 17:18:10 +0200

Hi,

Hendursaga <[email-masked]> skribis:

> This patch is relatively straightforward, although I will note I tried to convert the origin from an `uri` to a `git` one, but sadly, the signed tarball you can download from the page is slightly different from the tagged tarball you could download from the GitLab instance.
>
> And yes, the package is still reproducible.

[...]

>>>From cf1697ac2b927e497eab8b0bb3053910a7d46a80 Mon Sep 17 00:00:00 2001
> From: Hendursaga <[email-masked]>
> Date: Sat, 13 Aug 2022 23:11:42 -0400
> Subject: [PATCH] gnu: cmh: Update to 1.1.1.
>
> * gnu/packages/algebra.scm (cmh): Update to 1.1.1.
> * gnu/packages/patches/cmh-support-fplll.patch: Remove file.

I think you need to update gnu/local.mk as well to remove the patch.

Andreas, could you take a look and apply if it looks good to you?

Thanks,
Ludo’.